[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies in Fedora 9 - 2008-07-24



Summary of broken packages (by owner):

    Jochen AT herr-schmitt.de
        subcommander-1.2.3-2.fc9.i386    
        subcommander-1.2.3-2.fc9.ppc    
        subcommander-1.2.3-2.fc9.ppc64    
        subcommander-1.2.3-2.fc9.x86_64    

    berrange AT redhat.com
        perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch    

    dcbw AT redhat.com
        1:NetworkManager-0.7.0-0.9.3.svn3623.fc9.i386    

    ebmunson AT us.ibm.com
        libhugetlbfs-test-1.1-6.fc9.ppc    
        libhugetlbfs-test-1.1-6.fc9.ppc64    
        libhugetlbfs-test-1.1-6.fc9.x86_64    
        lsvpd-1.6.4-1.fc9.i386    
        lsvpd-1.6.4-1.fc9.ppc    
        lsvpd-1.6.4-1.fc9.ppc64    
        lsvpd-1.6.4-1.fc9.x86_64    

    karlthered AT gmail.com
        gtkmozembedmm-1.4.2.cvs20060817-20.fc9.i386    
        gtkmozembedmm-1.4.2.cvs20060817-20.fc9.ppc    
        gtkmozembedmm-1.4.2.cvs20060817-20.fc9.ppc64    
        gtkmozembedmm-1.4.2.cvs20060817-20.fc9.x86_64    

    katzj AT redhat.com
        livecd-tools-017.1-1.fc9.ppc64    

    kurzawax AT gmail.com
        dayplanner-0.9.1-1.fc9.noarch    

    oliver AT linux-kernel.at
        syck-php-0.61-4.3.fc9.i386    
        syck-php-0.61-4.3.fc9.ppc    
        syck-php-0.61-4.3.fc9.ppc64    
        syck-php-0.61-4.3.fc9.x86_64    

    orion AT cora.nwra.com
        paraview-3.2.1-6.fc9.i386    
        paraview-mpi-3.2.1-6.fc9.i386    

    rpm AT timj.co.uk
        rapidsvn-0.9.6-1.fc9.i386    
        rapidsvn-0.9.6-1.fc9.ppc    
        rapidsvn-0.9.6-1.fc9.ppc64    
        rapidsvn-0.9.6-1.fc9.x86_64    

    wart AT kobold.org
        cyphesis-selinux-0.5.15-6.fc9.i386    
        cyphesis-selinux-0.5.15-6.fc9.ppc    
        cyphesis-selinux-0.5.15-6.fc9.ppc64    
        cyphesis-selinux-0.5.15-6.fc9.x86_64    


======================================================================
Broken packages in fedora-9-i686:

    cyphesis-selinux-0.5.15-6.fc9.i386  requires  cyphesis = 0:0.5.15-6.fc9
    rapidsvn-0.9.6-1.fc9.i386  requires  libsvn_ra_dav-1.so.0
    syck-php-0.61-4.3.fc9.i386  requires  php = 0:5.2.5


======================================================================
Broken packages in fedora-9-ppc64:

    cyphesis-selinux-0.5.15-6.fc9.ppc64  requires  cyphesis = 0:0.5.15-6.fc9
    libhugetlbfs-test-1.1-6.fc9.ppc64  requires  libhugetlbfs = 0:1.1-6.fc9
    perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch  requires  darcs >= 0:1.0.0
    rapidsvn-0.9.6-1.fc9.ppc64  requires  libsvn_ra_dav-1.so.0()(64bit)
    syck-php-0.61-4.3.fc9.ppc64  requires  php = 0:5.2.5


======================================================================
Broken packages in fedora-9-ppc:

    cyphesis-selinux-0.5.15-6.fc9.ppc  requires  cyphesis = 0:0.5.15-6.fc9
    libhugetlbfs-test-1.1-6.fc9.ppc  requires  libhugetlbfs = 0:1.1-6.fc9
    rapidsvn-0.9.6-1.fc9.ppc  requires  libsvn_ra_dav-1.so.0
    syck-php-0.61-4.3.fc9.ppc  requires  php = 0:5.2.5


======================================================================
Broken packages in fedora-9-x86_64:

    1:NetworkManager-0.7.0-0.9.3.svn3623.fc9.i386  requires  NetworkManager-glib = 1:0.7.0-0.9.3.svn3623.fc9
    cyphesis-selinux-0.5.15-6.fc9.x86_64  requires  cyphesis = 0:0.5.15-6.fc9
    libhugetlbfs-test-1.1-6.fc9.x86_64  requires  libhugetlbfs = 0:1.1-6.fc9
    paraview-3.2.1-6.fc9.i386  requires  paraview-data = 0:3.2.1-6.fc9
    paraview-mpi-3.2.1-6.fc9.i386  requires  paraview-data = 0:3.2.1-6.fc9
    rapidsvn-0.9.6-1.fc9.x86_64  requires  libsvn_ra_dav-1.so.0()(64bit)
    syck-php-0.61-4.3.fc9.x86_64  requires  php = 0:5.2.5


======================================================================
Broken packages in fedora-updates-9-i686:

    gtkmozembedmm-1.4.2.cvs20060817-20.fc9.i386  requires  gecko-libs = 0:1.9
    lsvpd-1.6.4-1.fc9.i386  requires  libvpd_cxx-2.0.so.1


======================================================================
Broken packages in fedora-updates-9-ppc64:

    gtkmozembedmm-1.4.2.cvs20060817-20.fc9.ppc64  requires  gecko-libs = 0:1.9
    livecd-tools-017.1-1.fc9.ppc64  requires  yaboot
    lsvpd-1.6.4-1.fc9.ppc64  requires  libvpd_cxx-2.0.so.1()(64bit)


======================================================================
Broken packages in fedora-updates-9-ppc:

    gtkmozembedmm-1.4.2.cvs20060817-20.fc9.ppc  requires  gecko-libs = 0:1.9
    lsvpd-1.6.4-1.fc9.ppc  requires  libvpd_cxx-2.0.so.1


======================================================================
Broken packages in fedora-updates-9-x86_64:

    gtkmozembedmm-1.4.2.cvs20060817-20.fc9.i386  requires  gecko-libs = 0:1.9
    gtkmozembedmm-1.4.2.cvs20060817-20.fc9.x86_64  requires  gecko-libs = 0:1.9
    lsvpd-1.6.4-1.fc9.x86_64  requires  libvpd_cxx-2.0.so.1()(64bit)


======================================================================
Broken packages in fedora-updates-testing-9-i686:

    dayplanner-0.9.1-1.fc9.noarch  requires  perl(DP::CoreModules)
    subcommander-1.2.3-2.fc9.i386  requires  libsvn_ra_dav-1.so.0


======================================================================
Broken packages in fedora-updates-testing-9-ppc64:

    dayplanner-0.9.1-1.fc9.noarch  requires  perl(DP::CoreModules)
    subcommander-1.2.3-2.fc9.ppc64  requires  libsvn_ra_dav-1.so.0()(64bit)


======================================================================
Broken packages in fedora-updates-testing-9-ppc:

    dayplanner-0.9.1-1.fc9.noarch  requires  perl(DP::CoreModules)
    subcommander-1.2.3-2.fc9.ppc  requires  libsvn_ra_dav-1.so.0


======================================================================
Broken packages in fedora-updates-testing-9-x86_64:

    dayplanner-0.9.1-1.fc9.noarch  requires  perl(DP::CoreModules)
    subcommander-1.2.3-2.fc9.x86_64  requires  libsvn_ra_dav-1.so.0()(64bit)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]